> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a trade item tag



## OpenAPI

````yaml /openapi.json get /trade-item-tags/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /trade-item-tags/{id}:
    get:
      tags:
        - Trade Item Tag
      summary: Get a trade item tag
      operationId: getTradeItemTag
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Trade item tag retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TradeItemTag'
        '404':
          description: Trade item tag not found
components:
  schemas:
    TradeItemTag:
      type: object
      properties:
        id:
          type: string
          description: The id of the trade item tag
        code:
          type: string
          description: The code of the trade item tag, a unique identifier
        name:
          type: string
          description: The name of the trade item tag
        description:
          type: string
          description: The description of the trade item tag
        createdAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was created
        updatedAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was updated
        deleted:
          type: boolean
          description: Whether the trade item tag is deleted
        deletedAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was deleted
      required:
        - id
        - code
        - name
        - description
        - createdAt
        - updatedAt
        - deleted
        - deletedAt

````